.footer-section{
    border: 1px solid #DDDDDD;
    margin-top: 25px;
    
    footer{
        display: flex;
        padding: 20px 100px 0;
        .topic{
            font-family: 'Rubik';
            font-style: normal;
            font-weight: 700;
            font-size: 17px;
            line-height: 20px;
            color: #555555;
        }
        .text{
            font-family: 'Rubik';
            font-style: normal;
            font-weight: 400;
            font-size: 15px;
            line-height: 22px;
            color: #555555;
        }
        .first-part{
            display: flex;
            justify-content: space-around;
            width: 40%;
            .contact-us{
                .topic{
                    font-family: 'Rubik';
                    font-style: normal;
                    font-weight: 700;
                    font-size: 17px;
                    line-height: 20px;
                    color: #555555;
                }
            }
        }
        .second-part{
            display: flex;
            justify-content: space-around;
            width: 60%;
        }
    }
    .copyright{
        background-color: #333;
        color: #fff;
        padding-left: 140px;
        .copyright-text{
            font-family: 'Rubik';
            font-style: normal;
            font-weight: 400;
            font-size: 15px;
            line-height: 18px;
        }
    }
}